/* HTML5 Boilerplate  */@import url(../fonts/stylesheet.css);
    article,  aside,  details,  figcaption,  figure,  footer,  header,  hgroup,  nav,  section  {
     display:  block;
 }
audio,  canvas,  video  {
     display:  inline-block;
     *display:  inline;
     *zoom:  1;
 }
audio:not([controls])  {
     display:  none;
 }
[hidden]  {
     display:  none;
 }
html  {
 }
html,  button,  input,  select,  textarea  {
      color:  #222;
 }
body  {
     margin:  0;
     font-size:  1em;
     font:  16px/24px 'museo_sans300',  sans-serif;
}
::-moz-selection  {
     background:  #fe57a1;
     color:  #fff;
     text-shadow:  none;
 }
::selection  {
     background:  #fe57a1;
     color:  #fff;
     text-shadow:  none;
 }
a  {
  }
a:visited  {
  }
a:hover  {
  }
a:focus  {
     outline: none;
 }
a:hover,  a:active  {
     outline:  0;
 }
abbr[title]  {
 }
b,  strong  {
     font-weight:  bold;
 }
blockquote  {
     margin:  1em 40px;
 }
dfn  {
     font-style:  italic;
 }
hr  {
     display:  block;
     height:  1px;
     border:  0;
     margin:  1em 0;
     padding:  0;
 }
ins  {
     background:  #ff9;
     color:  #000;
     text-decoration:  none;
 }
mark  {
     background:  #ff0;
     color:  #000;
     font-style:  italic;
     font-weight:  bold;
 }
pre,  code,  kbd,  samp  {
  }
pre  {
     white-space:  pre;
     white-space:  pre-wrap;
     word-wrap:  break-word;
 }
q  {
     quotes:  none;
 }
q:before,  q:after  {
     content:  "";
     content:  none;
 }
small  {
     font-size:  85%;
 }
sub,  sup  {
     font-size:  75%;
     line-height:  0;
     position:  relative;
     vertical-align:  baseline;
 }
sup  {
     top:  -0.5em;
 }
sub  {
     bottom:  -0.25em;
 }
dd  {
     margin:  0 0 0 40px;
 }
nav ul,  nav ol  {
     list-style:  none;
     list-style-image:  none;
     margin:  0;
     padding:  0;
 }
img  {
     border:  0;
     -ms-interpolation-mode:  bicubic;
     vertical-align:  middle;
 }
svg:not(:root)  {
     overflow:  hidden;
 }
figure  {
     margin:  0;
 }
form  {
     margin:  0;
 }
fieldset  {
     border:  0;
     margin:  0;
     padding:  0;
 }
label  {
     cursor:  pointer;
 }
legend  {
     border:  0;
     *margin-left:  -7px;
     padding:  0;
     white-space:  normal;
 }
button,  input,  select,  textarea  {
     font-size:  100%;
     margin:  0;
     vertical-align:  baseline;
     *vertical-align:  middle;
 }
button,  input  {
     line-height:  31px;
 }
button,  input[type="button"],  input[type="reset"],  input[type="submit"]  {
     cursor:  pointer;
     -webkit-appearance:  button;
     *overflow:  visible;
 }
button[disabled],  input[disabled]  {
     cursor:  default;
 }
input[type="checkbox"],  input[type="radio"]  {
     box-sizing:  border-box;
     padding:  0;
     *width:  13px;
     *height:  13px;
 }
input[type="search"]  {
     -webkit-appearance:  textfield;
     -moz-box-sizing:  content-box;
     -webkit-box-sizing:  content-box;
     box-sizing:  content-box;
 }
input[type="search"]::-webkit-search-decoration,  input[type="search"]::-webkit-search-cancel-button  {
     -webkit-appearance:  none;
 }
button::-moz-focus-inner,  input::-moz-focus-inner  {
     border:  0;
     padding:  0;
 }
textarea  {
     overflow:  auto;
     vertical-align:  top;
     resize:  vertical;
 }
input:valid,  textarea:valid  {
  }
input:invalid,  textarea:invalid  {
     background-color:  #f0dddd;
 }
table  {
     border-collapse:  collapse;
     border-spacing:  0;
 }
td  {
     vertical-align:  top;
 }
.chromeframe  {
     margin:  0.2em 0;
     background:  #ccc;
     color:  black;
     padding:  0.2em 0;
 }
/* =============================================================================   Author Style Start   ========================================================================== */* {
    padding: 0;
     margin: 0;
}
body {
    background: #f1f9f8;
      font-weight: normal;
}
a {
    text-decoration: none;
}
//li {
    list-style-type: none;
}
   .trans {
    transition:  all 0.3s ease-out 0s;
    -moz-transition:  all 0.3s ease-out 0s;
    -webkit-transition:  all 0.3s ease-out 0s;
    -o-transition:  all 0.3s ease-out 0s;
}
.nav {
    width: 100%;
     height: 80px;
     position: fixed;
     top: -200px;
     background:  #fff url(images/nav.png) center no-repeat;
     z-index: 999;
     margin: 0 auto;
    -webkit-box-shadow:  2px 1px 1px 0px rgba(0, 0, 0, 0.09);
         -moz-box-shadow:  2px 1px 1px 0px rgba(0, 0, 0, 0.09);
         box-shadow:  2px 1px 1px 0px rgba(0, 0, 0, 0.09);
     cursor: pointer;
}
#preloader  {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: #fff;
     /* change if the mask should have another color then white */    z-index: 99999;
     /* makes sure it stays on top */}
#status  {
        width: 200px;
        height: 200px;
        position: absolute;
        left: 50%;
     /* centers the loading animation horizontally one the screen */    top: 50%;
     /* centers the loading animation vertically one the screen */    background-image: url(../images/status.gif);
     /* path to your loading animation */    background-repeat: no-repeat;
        background-position: center;
        margin: -100px 0 0 -100px;
     /* is width and height divided by two */}
.wrapper {
    width: 100%;
}
.mc {
    max-width: 95%;
    margin: auto;
}
header {
    width: 100%;
    padding: 15px 0 0 0;
    background: url(../images/header-bg.png) no-repeat right bottom #fff;
    height: 167px;
    text-align: center;
    position: fixed;
       border-bottom:  1px solid #edebeb;
}
header .nav-box {
    width: 100%;
    margin: 2px 0 0 0;
    padding-bottom: 20px;
    position: relative;
}
header nav {
    margin: auto;
    display: inline-block;
    padding:  8px 0 0;
}
header nav ul {
    list-style: none;
}
header nav ul li {
    list-style: none;
    color: #4e5359;
    font-size: 20px;
    display: inline-block;
    padding:  5px 20px;
    font-family: "museo_sans100",  sans-serif;
    text-transform: uppercase;
}
header .nav .mc li {
    font-size: 17px;
    list-style:  none;
}
header nav ul li a {
    color: #4e5359;
}
header .social {
    float: right;
    position: absolute;
    top: 0;
    right: 10px;
}
.social a {
    width: 38px;
    height: 38px;
    border: 1px solid #dfdfdf;
    background: url(../images/social-sprite.png) no-repeat -7px -6px #fff;
    margin: 0 0 0 10px;
    border-radius: 22px;
    display: inline-block;
}
.social a.twitter {
    background-position: -54px -6px;
}
.social a.gplus {
    background-position: -106px -6px;
}
.social a:hover {
    opacity: 0.8;
}
.social a:first-child {
    margin-left: 0;
}
.banner  {
    clear:  both;
    height: 340px;
    overflow:  hidden;
    position:  relative;
    width:  100%;
    margin-top: 180px;
}
section.featured {
    width: 100%;
    padding: 45px 0 0 0;
}
.clear {
    clear: both;
}
section.twitter-feed {
    width: 100%;
    padding: 30px 0;
}
section.partners {
    width: 100%;
    background: #fff;
    padding: 67px 0;
    text-align: center;
}
section.partners h4 {
    color: #7a7a7a;
    font: 100 27px 'museo_sans500',  sans-serif;
    text-transform: uppercase;
    margin-bottom:  1em;
    letter-spacing: 2px;
}
footer {
    width: 100%;
    background: #f1f9f8;
    margin: 0;
    padding: 0;
}
footer .block {
    width: 24.5%;
    float: left;
    border-left: 1px solid #e5e5e5;
    text-align: center;
    padding: 35px 0;
}
footer .block:first-child {
    border: none;
}
footer .f-copy {
    width: 80%;
    display: inline-block;
    margin: auto;
}
footer h5 {
    color: #7a7a7a;
    font: 100 22px 'museo_sans500',  sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
}
footer .f-copy p {
    color: #787878;
    font: 100 14px/26px "museo_sans300",  sans-serif;
}
footer .f-copy p a {
    color: #1cb6e8;
    text-decoration: none;
}
a:hover {
    opacity: 0.8;
}
.copyright {
    padding: 40px 0;
    color: #787878;
    font: 100 14px "museo_sans300",  sans-serif;
    text-align: center;
}
footer .f-copy .social  {
    margin-top:  3em;
}
.twt-title {
    color: #54d5ca;
    font: 100 20px/30px 'museo_sans500',  sans-serif;
    padding: 14px 0 14px 80px;
    background: url(../images/twitter.png) no-repeat left center;
    letter-spacing: 2px;
    text-transform: uppercase;
    float: left;
       width:  29%;
     box-sizing:  border-box;
}
.twts {
    width: 71%;
    float: right;
}
header.bg_style  {
    position:  fixed;
    top:  0;
    z-index:  500;
    left: 0;
}
header * {
    transition:  all 0.3s ease-out 0s;
    -moz-transition:  all 0.3s ease-out 0s;
    -webkit-transition:  all 0.3s ease-out 0s;
    -o-transition:  all 0.3s ease-out 0s;
}
header.bg_style > img,  header.bg_style .social {
    display: none;
}
.m-lgo {
    position: relative;
    float: left;
}
.slicknav_nav .m-lgo {
    display: none !important;
}
footer .mc  {
    background:  #fff;
    padding: 50px 0;
}
#owl_c_2 .item  {
     text-align: center;
     position: relative;
     cursor: pointer;
     height: 100px;
     display: table  }
#owl_c_2 .item:after  {
     position: absolute;
     width: 100%;
     height: 98%;
     top: 0;
     left: 0;
     border: 1px solid #ccc;
     content: '';
     opacity: 0 }
.bx-wrapper img  {
     margin: 0 auto }
#owl_c_2 .item:hover:after  {
     opacity: 1  }
.t-cell  {
     display: table-cell;
     width: 100%;
     height: 100%;
     vertical-align: middle;
 }
.sponsorship-clients .item  {
    list-style:  none;
     width: 32%;
     margin-right: 2%;
     float: left;
     position: relative;
     margin-bottom: 25px;
       min-height:  106px;
 }
.sponsorship-clients li:nth-child(3n)  {
     margin-right: 0;
 }
/* =============================================================================   button hover style   ========================================================================== *//* Sweep To Top */.hvr-sweep-to-top  {
        display:  inline-block;
        vertical-align:  middle;
        -webkit-transform:  translateZ(0);
        transform:  translateZ(0);
        box-shadow:  0 0 1px rgba(0,  0,  0,  0);
        -webkit-backface-visibility:  hidden;
        backface-visibility:  hidden;
        -moz-osx-font-smoothing:  grayscale;
        position:  relative;
        -webkit-transition-property:  color;
        transition-property:  color;
        -webkit-transition-duration:  0.3s;
        transition-duration:  0.3s;
}
.hvr-sweep-to-top:before  {
        content:  "";
        position:  absolute;
        z-index:  -1;
        top:  0;
        left:  0;
        right:  0;
        bottom:  0;
        background:  #000;
        -webkit-transform:  scaleY(0);
        transform:  scaleY(0);
        -webkit-transform-origin:  50% 100%;
        transform-origin:  50% 100%;
        -webkit-transition-property:  transform;
        transition-property:  transform;
        -webkit-transition-duration:  0.3s;
        transition-duration:  0.3s;
        -webkit-transition-timing-function:  ease-out;
        transition-timing-function:  ease-out;
}
.hvr-sweep-to-top:hover,  .hvr-sweep-to-top:focus,  .hvr-sweep-to-top:active  {
        color:  white;
}
.hvr-sweep-to-top:hover:before,  .hvr-sweep-to-top:focus:before,  .hvr-sweep-to-top:active:before  {
        -webkit-transform:  scaleY(1);
        transform:  scaleY(1);
}
.directors h1  {
 }
/* =============================================================================   twitter plugin   ========================================================================== */.example2  {
        width:  100%;
        padding:  0;
        margin:  0;
}
.example2 .tweet  {
        overflow:  hidden;
}
.example2 ul  {
        width:  100%;
        height:  100px;
}
.example2 ul li  {
           width: 45%;
        height:  120px;
        padding:  0 20px 0 0;
        margin:  0 10px 0 0;
        font: 100 13px/22px "museo_sans500",  sans-serif;
        color: #000;
           list-style:  none;
               display:  -webkit-inline-box;
}
.example2 ul li a {
    font: 600 14px 'museo_sans500',  sans-serif;
    color: #000;
}
.example2 ul li strong {
    color: #098076;
    font: 600 14px "museo_sans300",  sans-serif;
    display: inline-block;
    width: 100%;
    padding: 1em 0 0 0;
}
.menu-list  {
     width: 100%;
 }
.menu-list li  {
     width: 13%;
     margin: 0 11px 20px 11px;
     float: left;
     position: relative;
        list-style:  none;
  }
.menu-list li:last-child  {
     margin-right: 0 }
.menu-list li IMG  {
     width: 100%;
     height:  auto }
.menu-list .item-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    background: rgba(255, 255, 255, 0.31);
    opacity: 1;
       box-sizing:  border-box;
     padding:  10px;
}
.menu-list li:hover .item-overlay  {
     background: rgba(255, 255, 255, 0.7) }
.menu-list .slidecopy {
    top: 50px;
    left: 30px;
    position: absolute;
}
.menu-list .item-overlay h3 {
    font: 100 20px/25px "museo_sans500", sans-serif;
    color: #181818;
    text-transform: uppercase;
    z-index: 500;
    position: relative;
}
.menu-list .item-overlay h3 a {
    font: 100 20px/25px "museo_sans500", sans-serif;
    color: #181818;
}
.menu-list  .item-overlay span {
    background: url(../images/arrow.png) no-repeat left center;
    width: 32px;
    height: 26px;
    display: inline-block;
    margin-top: 10px;
    position: absolute;
}
.inner-banner  {
     height: 250px;
     background: url(../images/inner-banner.jpg) no-repeat center top;
     background-size: cover;
 }
.inner-banner .camera_caption  {
     margin-top: 0;
     width: 55%;
       top:  25px;
 }
.inner-banner h2  {
        margin:  0px;
        font-family:  'museo_sans500',  sans-serif;
        color:  #000;
        font-size: 58px;
        font-weight: 100;
        letter-spacing: 3px;
        text-transform: uppercase;
         line-height:  50px;
}
.inner-banner p {
    color: #000;
    font: normal 15px/22px "museo_sans300",  sans-serif;
    padding-top:  15px ;
    display: inline-block;
     width: 50%}
.inner-banner .mc  {
     width: 88%;
     display: table;
       height:  100%;
 }
.inner-wrap  {
     width: 100%;
     padding: 40px 0;
 }
.inner-wrap .mc,  .directors .mc  {
     width: 88% }
.row-1 .lft {
     width: 48%;
     margin-right: 4%;
     float: left }
.row-1 .rht {
     width: 48%;
     ;
     float: right }
.row-1 h1,  .txt-1  {
    color: #181818;
    font: normal 20px/22px "museo_sans500",  sans-serif;
     letter-spacing: 1px;
     margin-bottom: 15px;
     text-transform: uppercase }
.row-1 h1 span  {
     display: block }
.row-1 p {
    color: #000;
    font:  16px/24px "museo_sans300",  sans-serif;
     margin-bottom: 15px }
.list-1 li a  {
    color: #000;
    font:  16px/32px "museo_sans300",  sans-serif;
     display: block;
     background: url(../images/arrow-1.png) no-repeat 0 12px;
     padding-left: 32px  }
.btn-1  {
    color: #181818;
    font: normal 14px "museo_sans500",  sans-serif;
     display: inline-block;
     padding: 10px 20px;
     border: 1px solid #cccccc;
     border-radius: 5px }
.directors  {
     padding: 30px 0;
     background: #fff }
.directors .item .pic  {
     width: 28%;
     float: left;
     margin-right: 5% }
.directors .item .pic img  {
     max-width: 100%;
 }
.directors .item .cnt  {
     width: 65%;
     float: right;
 }
.directors .item .cnt p  {
    color: #000;
    font: normal 16px/22px "museo_sans300",  sans-serif;
    padding-top: 5px }
.directors .item .cnt p span  {
     display: block;
     text-transform: uppercase;
     margin-bottom: 5px;
     font-family: "museo_sans300",  sans-serif;
 }
.directors .owl-theme .owl-controls  {
     left: 0;
     width: 100%;
     bottom: auto;
     top: 50% }
.directors  .owl-theme .owl-controls .owl-nav [class*=owl-]  {
    width: 16px;
     height: 30px;
     background: url(../images/controls-sprite.png) no-repeat 0 0 ;
       position:  absolute;
     opacity: 1;
       text-indent:  -999px;
       margin-top:  -23px;
 }
.directors  .owl-theme .owl-controls .owl-nav [class*=owl-]:hover  {
     opacity: .8 }
.directors .owl-nav .owl-prev  {
      left:  -60px;
 }
.directors .owl-nav .owl-next  {
      right:  -60px;
     background-position: -56px 0 !important }
.col-2 .lft  {
     width: 15%;
     float: left;
     margin-right: 5%;
  }
.col-2 .rht  {
     width: 80%;
     float: right;
       padding-top:  23px;
 }
.inner-wrap img  {
     max-width: 60% }
.col-2 p  {
     font:  16px/24px 'museo_sans300',  sans-serif;
     margin-bottom: 25px }
.col-2 .rht p span  {
     display: block;
 }
.col-3  {
     text-align: center;
     padding: 5% 0 0 0;
}
.white-bg  {
     background: #fff;
 }
.blue-txt  {
     color: #0081c5;
     font:  45px 'museo_sans300',  sans-serif;
     margin-bottom: 10px }
.col-3 .txt-1  {
     color: #767676;
     font-family:   'museo_sans300',  sans-serif;
 }
.box-3  {
     padding: 20px 0 4% 0 }
.box-3 li  {
         list-style:  none;
     width: 32%;
     margin-right: 2%;
     float: left;
     box-sizing: border-box;
     padding: 25px;
     border: 1px solid #d6d6d6;
     border-radius: 5px;
     color: #767676;
      font:  20px 'museo_sans100',  sans-serif;
 }
 .box-3 li span  {
     display: block }
.box-3 .lst  {
     margin-right: 0 }
.list-2 li  {
        list-style:  none;
     display: inline-block;
     margin: 0 20px 20px 0 }
.green-27  {
     font: 100 27px/32px 'museo_sans500',  sans-serif;
     color: #69ded4;
     text-align: center;
     width: 75%;
       margin:  0 auto 0px auto;
 }
.client-mgnt .menu-list li  {
        list-style:  none;
    width: 18.4%;
     margin: 0 2% 2% 0;
       }
.client-mgnt .menu-list li:nth-child(5n)  {
     margin-right: 0;
 }
section.client-mgnt  {
     padding: 0 0 20px 0 }
.clnt-dtl .lft  {
     width: 18%;
     margin-right: 2% }
.clnt-dtl .rht  {
     padding-top: 0 }
.fiji .txt-1  {
     margin-bottom: 0 }
.list-3   {
     margin-bottom: 15px;
 }
.list-3 li  {
        list-style:  none;
     width: 100%;
     margin-bottom: 10px;
     float: left;
     color: #000;
     font:  14px/24px 'museo_sans300',  sans-serif;
 }
.list-3 .location  {
     width: auto;
      background: url(../images/location.png) no-repeat 0 0;
     display: inline-block;
     padding-left: 26px }
.list-3 .phone  {
      background: url(../images/icon-1.png) no-repeat 0 0;
     display: block;
     padding-left: 26px;
     float: left;
     margin-right: 30px }
.list-3 .fax  {
      background: url(../images/icon-1.png) no-repeat 0 -29px;
     display: block;
     padding-left: 26px;
     float: left }
.list-3 .email  {
      background: url(../images/icon-1.png) no-repeat 0 -53px;
     display: block;
     padding-left: 26px;
     float: left;
     margin-right: 30px }
.list-3 .web  {
      background: url(../images/icon-1.png) no-repeat 0 -82px;
     display: block;
     padding-left: 26px;
     float: left }
.list-3 li  a  {
     color: #000;
 }
.enquiry li  {
         list-style:  none;
    display: block;
     margin: 0 0 20px 0;
 }
.enquiry .form  {
     width: 100%;
     padding: 0 15px;
     height: 54px;
     border:  1px solid #d7d7d7;
     font:  18px 'museo_sans300',  sans-serif;
                     color:  #828282;
                     position:  relative;
     box-sizing: border-box }
.enquiry  textarea   {
     height: 170px !important;
     padding-top: 10px !important;
 }
.enquiry .smt  {
     display: block;
     float: right;
     padding:  0 23px;
     height:  54px;
     border: none;
     background: #54d5ca;
     margin-bottom: 10px;
     color: #fff;
     font-weight: 700;
     text-transform:  uppercase;
     font:  18px 'museo_sans300',  sans-serif;
 }
.enquiry .smt:hover  {
     background: #8b8b8b;
 }
#map  {
     width: 100%;
     height: 488px;
 }
.awards-1 .lft  {
     width: 28%;
 }
.awards-1 .rht  {
     width: 67%}
.licensing .lft  {
     width: 21% }
.licensing .rht  {
     width: 74%;
     padding-top: 0;
}
.licensing-carousel .owl-carousel .owl-item img  {
     max-width: 100%;
     width: auto;
      margin:  0 auto;
}
.pic-hover  {
        display: block;
     position: relative;
      z-index: 99;
}
.tooltips  {
        position:  relative;
        width: 120px;
        color:  #000;
        background:  #fff;
        height:  auto;
        padding: 6px;
        line-height:  normal;
        text-align:  center;
        visibility:  hidden;
        opacity: 0;
        border-radius:  6px;
        font-size: 12px;
        box-sizing: border-box;
        border: 1px solid #c8c8c8;
        top:  0;
        left:  50%;
        margin-left:  -60px;
        display:  block;
        margin-bottom:  20px;
}
.tooltips:after  {
        content:  '';
        position:  absolute;
        top:  98%;
        left:  50%;
        margin-left:  -7px;
        width:  14px;
     height:  15px;
        background: url(../images/icon-2.png) no-repeat 0 0;
}
.item:hover .tooltips  {
        visibility:  visible;
        opacity:  1;
}
.nrl .txt-1  {
     margin-bottom: 0 }
.yellow-clr  {
     color: #ffdf00 }
.nrl .box-3 li  {
        list-style:  none;
     display: table;
     height: 180px;
     margin-bottom: 20px }
.nrl .box-3 .full-wdth  {
     width: 100%;
     margin-right: 0;
     height: auto;
 }
.row-2 .lft  {
     width: 48%;
     float: left;
     margin-right: 4% }
.row-2 .rht  {
     width: 48%;
     float: left;
  }
.row-2  p  {
    font:  14px/24px 'museo_sans300',  sans-serif;
     color: #000;
}
.row-2 .rht p  {
    font:  15px/26px 'museo_sans300',  sans-serif;
 }
.txt-rht  {
     text-align: right;
     font-style: italic !important }
.ss-1 .lft h1  {
    color: #69ded4;
     font:  27px/32px 'museo_sans500',  sans-serif;
 }
/* =============================================================================   Author Style End   ========================================================================== */@-webkit-keyframes moveUpAndShow  {
        0%  {
            -webkit-transform: translateY(80px);
            opacity: 0;
}
    100%  {
            -webkit-transform: translateY(0px);
            opacity: 1;
}
}
@-moz-keyframes moveUpAndShow  {
        0%  {
            -moz-transform: translateY(80px);
            opacity: 0;
}
    100%  {
            -moz-transform: translateY(0px);
            opacity: 1;
}
}
@-o-keyframes moveUpAndShow  {
        0%  {
            -o-transform: translateY(80px);
            opacity: 0;
}
    100%  {
            -o-transform: translateY(0px);
            opacity: 1;
}
}
@-ms-keyframes moveUpAndShow  {
        0%  {
            -ms-transform: translateY(80px);
            opacity: 0;
}
    100%  {
            -ms-transform: translateY(0px);
            opacity: 1;
}
}
@keyframes moveUpAndShow  {
        0%  {
            transform: translateY(80px);
            opacity: 0;
}
    100%  {
            transform: translateY(0px);
            opacity: 1;
}
}
/* ==========================================================================   Helper classes   ========================================================================== */.ir  {
        background-color:  transparent;
        border:  0;
        overflow:  hidden;
        *text-indent:  -9999px;
}
.ir:before  {
        content:  "";
        display:  block;
        width:  0;
        height:  150%;
}
.hidden  {
        display:  none !important;
        visibility:  hidden;
}
.visuallyhidden  {
        border:  0;
        clip:  rect(0 0 0 0);
        height:  1px;
        margin:  -1px;
        overflow:  hidden;
        padding:  0;
        position:  absolute;
        width:  1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus  {
        clip:  auto;
        height:  auto;
        margin:  0;
        overflow:  visible;
        position:  static;
        width:  auto;
}
.invisible  {
        visibility:  hidden;
}
.clearfix:before, .clearfix:after  {
        content:  " ";
        display:  table;
}
.clearfix:after  {
        clear:  both;
}
.clearfix  {
        *zoom:  1;
}
/* ==========================================================================   Print styles   ========================================================================== */@media print  {
        *  {
            background:  transparent !important;
            box-shadow:  none !important;
            text-shadow:  none !important;
    }
    a,     a: visited  {
            text-decoration:  underline;
    }
    a[href]: after  {
            content:  " (" attr(href) ")";
    }
    abbr[title]: after  {
            content:  " (" attr(title) ")";
    }
    /*     * Don't show links for images,  or javascript/internal links     */    .ir a: after,     a[href^="javascript:"]:after,     a[href^="#"]:after  {
            content:  "";
    }
    pre,     blockquote  {
            border:  1px solid #999;
            page-break-inside:  avoid;
    }
    thead  {
            display:  table-header-group;
     /* h5bp.com/t */}
    tr,     img  {
            page-break-inside:  avoid;
    }
    img  {
            max-width:  100% !important;
    }
    @page  {
            margin:  0.5cm;
    }
    p,     h2,     h3  {
            orphans:  3;
            widows:  3;
    }
    h2,     h3  {
            page-break-after:  avoid;
    }
}